Bug 117769 - gweather applet icon for snow is confusing
Summary: gweather applet icon for snow is confusing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-08 12:37 UTC by John Ellson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 13:55:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2004-03-08 12:37:08 UTC
Description of problem:
The weather applet icon for snow is a four pointed cross, but 
snowflakes have a six-way symmetry so the icon is confusing and
non-intuitive.

Version-Release number of selected component (if applicable):
gnome-applets-2.5.6-1

How reproducible:
depends on the weather...

Steps to Reproduce:
1. live in New Jersey today ;-)
2.
3.
  
Actual results:


Expected results:
Should be a six-way symmetric snowflake icon.

Additional info:

Comment 1 Mark McLoughlin 2004-07-19 13:55:56 UTC
Thanks, tracking this upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=147891


Note You need to log in before you can comment on or make changes to this bug.